RelayAPI

Generate AI summary of a conversation

POST
/v1/inbox/summarize
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_*)

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/inbox/summarize" \  -H "Content-Type: application/json" \  -d '{    "conversation_id": "string"  }'
{  "summary": "string",  "key_topics": [    "string"  ],  "action_needed": "string",  "message_count": 0,  "timespan": "string"}
{  "error": {    "code": "string",    "message": "string",    "details": {      "property1": null,      "property2": null    }  }}
{  "error": {    "code": "string",    "message": "string",    "details": {      "property1": null,      "property2": null    }  }}
{  "error": {    "code": "string",    "message": "string",    "details": {      "property1": null,      "property2": null    }  }}

Found something wrong? Help us improve this page.

Submit an Issue
Requires a GitHub account.View repo